#if (NOT DEFINED ANDROID_PLATFORM)
#	if (EXISTS "${CMAKE_CURRENT_SOURCE_DIR}/plugin")
#		#add_subdirectory(plugin)
#	endif()
#endif()
foreach (_d "core" "widgets" "qglview_test") # "plugin")
	add_subdirectory("${_d}")
endforeach()
shstk_copy_to_parent()
